## rust-codegenrs 3.0.2

=== debian/changelog ===
rust-codegenrs (3.0.2-1) unstable; urgency=medium

  * Package codegenrs 3.0.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 21:31:19 +0200
