=== debian/control ===
Source: rust-codegenrs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-difference-2+default-dev <!nocheck>,
 librust-normalize-line-endings-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codegenrs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codegenrs
Homepage: https://github.com/crate-ci/codegenrs
X-Cargo-Crate: codegenrs
Rules-Requires-Root: no

Package: librust-codegenrs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+std-dev,
 librust-difference-2+default-dev,
 librust-normalize-line-endings-0.3+default-dev
Provides:
 librust-codegenrs+clap-dev (= ${binary:Version}),
 librust-codegenrs+default-dev (= ${binary:Version}),
 librust-codegenrs-3-dev (= ${binary:Version}),
 librust-codegenrs-3+clap-dev (= ${binary:Version}),
 librust-codegenrs-3+default-dev (= ${binary:Version}),
 librust-codegenrs-3.0-dev (= ${binary:Version}),
 librust-codegenrs-3.0+clap-dev (= ${binary:Version}),
 librust-codegenrs-3.0+default-dev (= ${binary:Version}),
 librust-codegenrs-3.0.2-dev (= ${binary:Version}),
 librust-codegenrs-3.0.2+clap-dev (= ${binary:Version}),
 librust-codegenrs-3.0.2+default-dev (= ${binary:Version})
Description: Moving code-gen our of build.rs - Rust source code
 Source code for Debianized Rust crate "codegenrs"
