=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codegenrs 3.0.2 --all-targets --all-features
Features: test-name=rust-codegenrs:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codegenrs 3.0.2 --all-targets --no-default-features --features clap
Features: test-name=librust-codegenrs-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codegenrs 3.0.2 --all-targets
Features: test-name=librust-codegenrs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codegenrs 3.0.2 --all-targets --no-default-features
Features: test-name=librust-codegenrs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable
